{
  "hosts": ["127.0.0.1"],
  "root": "/var/www/web",
  "oauth2": {
    "identifier": "/oauth/identifier",
    "secret": "/oauth/secret",
    "callback": "/",
    "error": "/oauth/error",
    "debug": "http://localhost:3000/"
  }
}
